Bug 165464 - Review Request: ks3switch - KDE frontend to s3switch
Summary: Review Request: ks3switch - KDE frontend to s3switch
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: David Lawrence
URL: http://francois.bochatay.net/apps/ks3...
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-08-09 16:32 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-30 20:13:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2005-08-09 16:32:59 UTC
SRPM Name or Url: http://cachalot.mine.nu/4/SRPMS/ks3switch-0.1-0.3.src.rpm
Description: 
KS3switch is a KDE frontend to s3switch, the utility for managing the
output device on S3 Savage chips.

Comment 1 Adrian Reber 2005-09-20 19:04:11 UTC
* rpmlint is happy
* builds in mock
* spec looks good
* patches and scripts look sane
* source matches upstream
* clean installation and removal

APPROVED

I assume it is on purpose that I cannot see it in the gnome menu. It seems to
work pretty good in the notification area of the gnome panel.

Comment 2 Ville Skyttä 2005-09-20 20:09:22 UTC
Wow, I had no idea that GNOME could display KDE applets there too, nice! 
 
Not showing in GNOME menus isn't on purpose; gtk-update-icon-cache is run in 
%post specifically for GNOME purposes.  It turns out that the entry isn't 
visible in KDE menus either because of the (nowadays, sigh) unregistered 
"SystemSetup" category in the desktop file.  Will fix before the first build. 

Comment 3 Ville Skyttä 2005-10-30 20:13:12 UTC
Oops, forgot to close this one: done and in repos, already for a while now.  


Note You need to log in before you can comment on or make changes to this bug.